const system = require("../../../system");
const Dao = require("../../dao.base");
class ApilogDao extends Dao {
  constructor() {
    super(Dao.getModelName(ApilogDao));
  }
}
module.exports = ApilogDao;